# The List:

- Cleveland Heights:
  - The Fairmount
  - Zhug
- Little Italy:
  - Mia Bella
  - Valerios
- Beachwood:
  - Cedar Creek Grille
  - The Last Page
- Downtown:
  - Lago
  - Blue Point
- Willoughby:
  - Sol
  - Nora's Public House
- Ohio City:
  - Momocho
  - Heck's Cafe
  - Luca (Happy Hour)
  - TownHall
  - Porco
- Lakewood:
  - El Carnicero
  - Pier W
- Chagrin Falls
  - 17 River Grille
  - M Italian
  - Jojo's Bar
